.analink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
	color: #666666;
	font-weight: normal;
}
.ufakyazi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
}
.sayfabaslik {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #333333;
}
td.custlink1			{ font-family:Arial, Helvetica, sans-serif; color:#666666; font-size:20pt; font-weight:normal; }
.custlink1 a:link		{ color:#666666; text-decoration:none; font-weight:normal; }
.custlink1 a:visited	{ color:#666666; text-decoration:none; font-weight:normal; }
.custlink1 a:hover		{ color:#666666; text-decoration:underline; font-weight:normal; }.normalyazi1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
